Version: games-util/pyfa 9999:0

Depends On: app-arch/zip >=sys-apps/sed-4 >=dev-vcs/git-1.8.2.1

USE Flags:+graph python_targets_python2_7

Version: games-util/pyfa 1.21.3:0

Depends On: app-arch/zip >=sys-apps/sed-4

USE Flags:+graph python_targets_python2_7

1.21.39999
""""
comments powered by Disqus